PHPLOC(1)

NAME
phploc - PHPLOC command line interface

SYNOPSIS
phploc [options] [--] [<values>...]

DESCRIPTION

  Arguments:

    values

OPTIONS

--names=NAMES
    A comma-separated list of file names to check [default: ["*.php"]]

--names-exclude=NAMES-EXCLUDE
    A comma-separated list of file names to exclude

--count-tests
    Count PHPUnit test case classes and test methods

--exclude=EXCLUDE
    Exclude a directory from code analysis (multiple values allowed)

--log-csv=LOG-CSV
    Write result in CSV format to file

--log-json=LOG-JSON
    Write result in JSON format to file

--log-xml=LOG-XML
    Write result in XML format to file

-h, --help
    Display this help message

-q, --quiet
    Do not output any message

-V, --version
    Display this application version

--ansi
    Force ANSI output

--no-ansi
    Disable ANSI output

-n, --no-interaction
    Do not ask any interactive question

-v|vv|vvv, --verbose
    Increase the verbosity of messages: 1 for normal output, 2 for more verbose output and 3 for debug